package com.clx.performance.service.settle;

import com.clx.performance.model.settle.SettlementOwnerDetail;

import java.util.List;

public interface SettlementPostService {

    void updateInvoiceCompany(List<SettlementOwnerDetail> list);

    void updatePaySuccess(SettlementOwnerDetail settlementOwnerDetail);
}
